.header-main-nav .header-main-menu li > ul li.menu-item-has-children > a::after{
    content: "\f105";
}
.products-carousel .owl-nav > button i.fa-angle-right::before{
    content: "\f104" !important;
}
.products-carousel .owl-nav > button i.fa-angle-left::before{
    content: "\f105" !important;
}
.lg-outer .lg-inner {
    direction: ltr;
}
.owl-carousel.wc-product-carousel .owl-nav button.owl-next{
    float: right;
}
.owl-carousel.wc-product-carousel, .owl-carousel.wc-product-carousel * {
    direction: ltr;
}
.owl-carousel.wc-product-carousel .owl-nav button{
    float: left;
}
.sort-tabs h6{
    margin-right: auto;
}
.sort-tabs h6{
    margin-left: 10px;
}